#wa-compsubpage-mtklvt7m9kjyk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mtklvt7m9kjyk8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mtklvt7m9kjyk8>.wa-container-vspacer {height:0px;}
#wa-comptext-mtd6sd1f5s8h7k {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:13px 10px 10px 10px;}
#wa-container-mtklvfm89znj8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtklvfm89znj8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtklvfm89znj8w>.wa-container-vspacer {height:0px;}
#wa-container-mtlqzxww4xt3a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtlqzxww4xt3a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtlqzxww4xt3a8>.wa-container-vspacer {height:0px;}
#wa-row-mtd6h59c7eemk {margin:0px 0px;}
#wa-row-mtd6h59c7eemk>div {padding: 0px 0px;}
#wa-row-mtd6s4345k9vm0 {margin:0px 0px;}
#wa-row-mtd6s4345k9vm0>div {padding: 0px 0px;}
#wa-row-mtd6u3px5l1ink {margin:0px 0px;}
#wa-row-mtd6u3px5l1ink>div {padding: 0px 0px;}
#wa-row-mtklvp8e6gdu9k {margin:0px 0px;}
#wa-row-mtklvp8e6gdu9k>div {padding: 0px 0px;}
#wa-row-mtkmapz1bi45cw {margin:0px 0px;}
#wa-row-mtkmapz1bi45cw>div {padding: 0px 0px;}
#wa-row-mtllne5c4imrs {margin:0px 0px;}
#wa-row-mtllne5c4imrs>div {padding: 0px 0px;}
#wa-row-mtlra0re4v8pxk {margin:0px 0px;}
#wa-row-mtlra0re4v8pxk>div {padding: 0px 0px;}
[id^=wa-compmenu-mtd6j9je31p6xk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mtd6j9je31p6xk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mtd6j9je31p6xk] .dropdown-menu > li > a:focus {background-color:#c7c7c7;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default {background-color:#000000; border-color:#000000; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-brand, [id^=wa-compmenu-mtd6j9je31p6xk].navbar-nav li a, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#e7f5ff;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#e7f5ff;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#e7e7e7;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-toggle {background-color:#7ccafd !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mtd6j9je31p6xk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mtd6j9je31p6xk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mtd6j9je31p6xk] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mtd6j9je31p6xk].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mtd6h59c7eemk {margin:0px 0px;}
#wa-row-mtd6h59c7eemk>div {padding: 0px 0px;}
#wa-row-mtd6s4345k9vm0 {margin:0px 0px;}
#wa-row-mtd6s4345k9vm0>div {padding: 0px 0px;}
#wa-row-mtd6u3px5l1ink {margin:0px 0px;}
#wa-row-mtd6u3px5l1ink>div {padding: 0px 0px;}
#wa-row-mtklvp8e6gdu9k {margin:0px 0px;}
#wa-row-mtklvp8e6gdu9k>div {padding: 0px 0px;}
#wa-row-mtkmapz1bi45cw {margin:0px 0px;}
#wa-row-mtkmapz1bi45cw>div {padding: 0px 0px;}
#wa-row-mtllne5c4imrs {margin:0px 0px;}
#wa-row-mtllne5c4imrs>div {padding: 0px 0px;}
#wa-row-mtlra0re4v8pxk {margin:0px 0px;}
#wa-row-mtlra0re4v8pxk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mtd6h59c7eemk {margin:0px 0px;}
#wa-row-mtd6h59c7eemk>div {padding: 0px 0px;}
#wa-row-mtd6s4345k9vm0 {margin:0px 0px;}
#wa-row-mtd6s4345k9vm0>div {padding: 0px 0px;}
#wa-row-mtd6u3px5l1ink {margin:0px 0px;}
#wa-row-mtd6u3px5l1ink>div {padding: 0px 0px;}
#wa-row-mtklvp8e6gdu9k {margin:0px 0px;}
#wa-row-mtklvp8e6gdu9k>div {padding: 0px 0px;}
#wa-row-mtkmapz1bi45cw {margin:0px 0px;}
#wa-row-mtkmapz1bi45cw>div {padding: 0px 0px;}
#wa-row-mtllne5c4imrs {margin:0px 0px;}
#wa-row-mtllne5c4imrs>div {padding: 0px 0px;}
#wa-row-mtlra0re4v8pxk {margin:0px 0px;}
#wa-row-mtlra0re4v8pxk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mtd6h59c7eemk {margin:0px 0px;}
#wa-row-mtd6h59c7eemk>div {padding: 0px 0px;}
#wa-row-mtd6s4345k9vm0 {margin:0px 0px;}
#wa-row-mtd6s4345k9vm0>div {padding: 0px 0px;}
#wa-row-mtd6u3px5l1ink {margin:0px 0px;}
#wa-row-mtd6u3px5l1ink>div {padding: 0px 0px;}
#wa-row-mtklvp8e6gdu9k {margin:0px 0px;}
#wa-row-mtklvp8e6gdu9k>div {padding: 0px 0px;}
#wa-row-mtkmapz1bi45cw {margin:0px 0px;}
#wa-row-mtkmapz1bi45cw>div {padding: 0px 0px;}
#wa-row-mtllne5c4imrs {margin:0px 0px;}
#wa-row-mtllne5c4imrs>div {padding: 0px 0px;}
#wa-row-mtlra0re4v8pxk {margin:0px 0px;}
#wa-row-mtlra0re4v8pxk>div {padding: 0px 0px;}
}
